=== debian/changelog ===
python-enum-tools (0.11.0-2) unstable; urgency=medium

  * debian/control: added and removed build-depends
  * debian/copyright: removed blank spaces

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 21 Dec 2023 20:12:30 -0300

python-enum-tools (0.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1019745)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 09 Dec 2023 21:31:27 -0300
