=== debian/control ===
Source: python-enum-tools
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-coverage,
               python3-domdf-python-tools,
               python3-html5lib,
               python3-importlib-metadata,
               python3-iniconfig,
               python3-bs4,
               python3-pygments,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-regressions,
               python3-pytest-rerunfailures,
               python3-pytest-timeout,
               python3-setuptools,
               python3-sphinx,
               python3-typing-extensions
Standards-Version: 4.6.2
Homepage: https://github.com/domdfcoding/enum_tools
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-enum-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-enum-tools.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-enum-tools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: tools to expand Python's enum module
 The enum tools package provides additional tools to expand the functionality
 of Python's standard enum module. Here are some of the key features this
 package offers:
  - enum_tools.autoenum:
     This part of the package is a Sphinx extension that
     enhances the Enums documentation. It has improved documentation compared
     to what Sphinx's default autoclass convention provides for Enums.
  - @enum_tools.documentation.document_enum:
     This is a decorator that allows you to add docstrings to Enums members
     based on the comments at the end of each line. This can be useful for
     improving documentation associated with each Enum member.
  - enum_tools.custom_enums:
     offers custom enumerations with additional functionality. May include
     specialized Enums that extend or change the default behavior of the Python
     enum module.
