=== debian/watch ===
version=4
https://github.com/domdfcoding/enum_tools/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
