## python-enum-tools 0.12.0

=== requirements.txt ===
pygments>=2.6.1
typing-extensions>=3.7.4.3
