=== tests/requirements.txt ===
alabaster<=0.7.13
beautifulsoup4<4.12.1,>=4.9.1
coincidence>=0.2.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
domdf-python-tools[testing]>=2.0.1
html5lib>=1.1
importlib-metadata>=3.6.0
iniconfig!=1.1.0,>=1.0.1
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-randomly>=3.7.0
pytest-regressions>=2.0.1
pytest-rerunfailures>=9.0
pytest-timeout>=1.4.2
sphinx>=3.2.1
sphinx-toolbox[testing]>=2.16.0
sphinxcontrib-applehelp<=1.0.4
sphinxcontrib-devhelp<=1.0.2
sphinxcontrib-htmlhelp<=2.0.1
sphinxcontrib-jsmath<=1.0.1
sphinxcontrib-qthelp<=1.0.3
sphinxcontrib-serializinghtml<=1.1.5
