=== debian/changelog ===
python-enum-tools (0.12.0-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-importlib-metadata from build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 16:21:33 +0200

python-enum-tools (0.12.0-2) unstable; urgency=medium

  * debian/control:
     - Bumped Standards-Version to 4.7.0
  * debian/patches/003.fixed-error-test.patch:
     - Fixed validations for varied documentation (Closes: #1082210)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 25 Dec 2024 21:24:40 -0300

python-enum-tools (0.12.0-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Build with whey
  * Enable coincidence

  [ Josenilson Ferreira da Silva ]
  * New upstream version 0.12.0
  * debian/patches/001.backend-change.patch: Removed unnecessary patch

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Apr 2024 12:18:47 -0300
