=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-coincidence,
                python3-coverage,
                python3-domdf-python-tools,
                python3-html5lib,
-               python3-importlib-metadata,
                python3-iniconfig,
                python3-bs4,
                python3-pygments,
@@ -21,8 +21,9 @@
                python3-pytest-timeout,
                python3-setuptools,
                python3-sphinx,
-               python3-typing-extensions
-Standards-Version: 4.6.2
+               python3-typing-extensions,
+               python3-whey
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/enum_tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-enum-tools
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-enum-tools.git
