=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=enum-tools

#Tests skipped because it depends on the module
#'sphinx_toolbox' not packaged for Debian.
export PYBUILD_TEST_ARGS=-v --ignore=tests/test_autoenum.py

%:
	dh $@ --buildsystem=pybuild
